| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::ICCProfileInfoDlg Class Reference
Inheritance diagram for Digikam::ICCProfileInfoDlg:

## Public Member Functions
| ICCProfileInfoDlg (QWidget *const parent, const QString &profilePath, const IccProfile &profileData=IccProfile())